MAX_LIKE_PER_TAG=30
randTag_no="2-7"
randComment_no="0-7"
randSwipe="1-3"
randLike="1-3"
randComment="1-2"
randSleepAfterLike="5-10"
randGoBack="1-50"
randFastScroll="1-3"
randFastScrollTimes="5-10"
randSleepAfterKill="40-60"
randSleepAfterStart="10-15"
